@charset "utf-8";
/**************************************************************************************
 * CSS Infomation
 * Last Editor:				Baccass
**************************************************************************************/

/* 共通スタイル */
html {
	overflow-y:scroll;
}
body {
	margin: 0 auto;
	background: #ffffff;
	font-size: 62.5%;
	text-align: center;
}
/**************************************************************************************
	container
**************************************************************************************/
div#container {
	width: 805px;
	margin: 3px auto 0 auto;
	padding-bottom: 33px;
	background: url(../images/footer.gif) left bottom no-repeat;
	font-size: 1em;
}
div#container a:link {
	color: #535353;
	text-decoration: underline;
}
div#container a:visited {
	color: #535353;
}
div#container a:hover, a:focus, a:active {
	color: #535353;
}

/**************************************************************************************
	header
**************************************************************************************/
div#header {
	width: 805px;
	height: 149px;
	padding-top: 78px;
	background: url(../images/header.gif) no-repeat;
	text-align: left;
}
div#header h1#title,
div#header p#title {
	float: left;
	width: 225px;
	height: 149px;
}
div#header p#description {
	float: left;
	width: 439px;
	height: 149px;
}
div#header p#qr {
	float: left;
	width: 140px;
	height: 149px;
}

/**************************************************************************************
	contents
**************************************************************************************/
div#contWrapper {
	width: 805px;
	background: #ffffff url(../images/contents_bg_02.gif) repeat-y;
}
div#contents {
	width: 755px;
	padding: 0 25px;
	background: url(../images/contents_bg_01.gif) no-repeat;
	text-align: left;
	font-size: 100%;
}

/**************************************************************************************
	mainColumn
**************************************************************************************/
div#contents div#mainColumn {
	float: left;
	width: 480px;
	margin-bottom: 30px;
	padding-top: 20px;
}
/* バナー */
div#contents div#mainColumn div#bannerArea {
	margin-bottom: 15px;
	padding-left: 7px;
}
div#contents div#mainColumn div#bannerArea p {
	margin-bottom: 10px;
}
/* FEATURES */
div#contents div#mainColumn div#features {
	margin-bottom: 40px;
}
div#contents div#mainColumn div.slideCont {
	width: 480px;
	height: 305px;
	background: url(../images/bg_feature.jpg) no-repeat;
}
div#contents div#mainColumn div.slideCont p.num {
	text-align: right;
	height: 25px;
}
div#contents div#mainColumn div#features div.info * {
	line-height: 1.4;
}
div#contents div#mainColumn div#features div.info div.txt p {
	margin-bottom: 1em;
}
div#contents div#mainColumn div#features div.info div.ttl p {
	float: left;
	width: 240px;
	font-weight: bold;
}
div#contents div#mainColumn div#features div.info div.ttl p.date {
	color: #cc9900;
	text-align: right;
}
/* アーカイブタイトル */
div#contents div#mainColumn h2 {
	margin-bottom: 4px;
}
/* エントリー */
div#contents div#mainColumn div.section {
	margin-bottom: 15px;
	padding-bottom: 60px;
	border-bottom: 1px solid #000000;
}
div#contents div#mainColumn div.section p.date {
	padding-left: 375px;
	line-height: 1.2;
	color: #cc9900;
	font-weight: bold;
}
div#contents div#mainColumn div.section div.imageBlock {
	position: relative;
	margin-bottom: 7px;
	background: url(../images/bg_imageblock.gif) right top;
}
div#contents div#mainColumn div.section div.imageBlock div.image {
	width: 375px;
}
div#contents div#mainColumn div.section div.imageBlock p.date {
	position: absolute;
	bottom: 1px;
	width: 105px;
}
div#contents div#mainColumn div.section p.fileData {
	margin-bottom: 5px;
}
div#contents div#mainColumn div.section h3 {
	line-height: 1.4;
	font-size: 100%;
}
div#contents div#mainColumn div.section div.txtBlock,
div#contents div#mainColumn div.section div.txtBlock * {
	line-height: 1.4;
}
div#contents div#mainColumn div.section div.txtBlock p {
	margin-bottom: 1em;
}

/* ページ送り */
div#contents div#mainColumn div.pagenate {
	position: relative;
	width: 480px;
	margin-top: 70px;
}
div#contents div#mainColumn div.pagenate p {
	padding: 0px 5px;
	line-height: 1.2;
}
div#contents div#mainColumn div.pagenate p.prev {
	float: left;
	width: 100px;
}
div#contents div#mainColumn div.pagenate p.next {
	float: right;
	width: 100px;
	text-align: right;
}
div#contents div#mainColumn div.pagenate p.pages {
	position: absolute;
	left: 100px;
	width: 250px;
	text-align: center;
}
div#contents div#mainColumn div.pagenate p.pages span {
	font-weight: bold;
}

/**************************************************************************************
	rightColumn
**************************************************************************************/
div#contents div#rightColumn {
 float:right;
	width: 240px;
}
/* ナビ */
div#contents div#rightColumn div#nav {
	position: relative;
	margin-bottom: 30px;
}
div#contents div#rightColumn div#nav h4 {
	position: absolute;
	right: -25px;
	text-align: right;
}
div#contents div#rightColumn div#nav ul {
	padding-top: 50px;
}
div#contents div#rightColumn div#nav ul li {
	margin-bottom: 2px;
}

/* #connect */
div#contents div#rightColumn div#connect {
	width: 228px;
	height: 75px;
	margin-bottom: 10px;
	padding: 55px 0px 0px 12px;
	background: url(../images/bg_connect.jpg) no-repeat;
}
div#contents div#rightColumn div#connect li {
	float: left;
	display: inline;
	width: 47px;
	margin-right: 9px;
}
div#contents div#rightColumn div#connect li a {
	display: block;
	width: 47px;
	height: 65px;
	margin-right: 5px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
div#contents div#rightColumn div#connect li.twitter a {
	background-image: url(../images/img_connect_twt.jpg);
}
div#contents div#rightColumn div#connect li.myspace a {
	background-image: url(../images/img_connect_mysp.jpg);
}
div#contents div#rightColumn div#connect li.mixi a {
	background-image: url(../images/img_connect_mixi.jpg);
}
div#contents div#rightColumn div#connect li.vimeo a {
	background-image: url(../images/img_connect_vimeo.jpg);
}

/* ARCHIVE UP DATE */
div#contents div#rightColumn div#update {
	width: 230px;
	margin-bottom: 30px;
}
div#contents div#rightColumn div#update h4 {
	margin-bottom: 10px;
	padding-left: 2px;
}
div#contents div.entryBlock {
	margin-bottom: 10px;
}
div#contents div.entryBlock p.image {
	float: left;
	width: 100px;
	margin-right: 10px;
}
div#contents div.entryBlock div.txt {
	float: left;
	width: 120px;
}
div#contents div.entryBlock div.txt * {
	line-height: 1.3;
}
div#contents div.entryBlock div.txt h5 {
	color: #cc9900;
	font-size: 100%;
}
div#contents div.entryBlock div.txt p.noAvailable {
	font-size: 90%;
}
div#contents div.entryBlock div.txt p.noAvailable span {
	color: #ff2a00;
}
/* BANNER */
div#contents div#rightColumn div#twtr-widget-1,
div#contents div#rightColumn p.banner {
	margin-bottom: 30px;
}
/* PRESENT */
div#contents div#rightColumn div#present p {
	margin-bottom: 50px;
}

/**************************************************************************************
	clearfix
**************************************************************************************/
div, ul, li {
	display: inline-block;
}
div:after, ul:after, li:after {
	content: "";
	display: block;
	clear: both;
}
* html div, * html ul, * html li {
	height: 1%;
}
div,
ul,
li {
	display: block;
}
